<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="PhpIncludePathManager">
    <include_path>
      <path value="$PROJECT_DIR$/../../php_new/trunk/framework/phpbase2/protected" />
    </include_path>
  </component>
</project>